Subject: Pico crashing on VMS (Alpha)

From: [email-masked] (Andrew Moar)
Date: 14 Aug 1996 07:26:28 GMT

Hi,

   I've got a bit of a problem with pico on one of our vms boxes. I got the
new (3.95) version of pine and tried building Pico myself.  It built O.K.
and apart from some display problems seemed to run OK.  Then I tried a ^T to
browse the files.  This is when it crashed!  From the archives, I managed to
find a site with pre-compiled binaries.  This too crashed in the same spot,
although with a somewhat different error (the VAX version worked fine).  It
crashed with an access violation with this message:

   Improperly handled condition, image exit forced.
     Signal arguments:   Number = 00000005
     			 Name   = 0000000C
			 	  00000000
				  7EBB19BF
				  00047E4C
				  0000001B
				  
     then a register dump
				 
Anybody got any ideas what's going on?  Any fixes?

Thanks for anything,

Andrew

-- 
        Andrew Moar : Ph (03) 9479 3928  email [email-masked]
            Systems Programmer, Information Technology Services
                    La Trobe University, Melbourne